@charset "utf-8";

/* =======================================

	CONTACT CSS 予約お問合わせ

========================================== */


/* ------------------------------------------------------------------------------
   contact
-------------------------------------------------------------------------------*/
#contact{
    width: 900px;
    height: 4000px;
    background-color: #ffffff;
}
#contact .attention{
    width:540px;
    height:127px;
    margin:auto;
    background:url("../img/contact_back_02.png") no-repeat center top;
    font-size:105%;
    text-align:left;
    padding:20px;
    color:#329114;
    font-weight:400;
}
#contact .attention ul li{
    background:url("../img/contact_icn_01.png") no-repeat 5px 10px;
    padding-left:20px;
    line-height: 2;
}
#contact .attention p{
    margin-top:20px;
    line-height: 1.6;
}
#contact section.contents{
    /*margin-bottom:120px;*/
}
#contact section.contents > article{
    margin:50px auto 20px auto;
    width:750px;
}
#contact section.contents > article img:nth-child(2){
    margin:30px 0 35px 68px;
}
#contact section.contents > article div{
    margin:12px 0 35px 68px;
    font-size:125%;
    font-weight:400;
}
#contact section.contents > article div p{
    margin-bottom:15px;
}
#contact section.contents > article div p span.emphasis{
    background-color:#784D00;
    color:#ffffff;
    width:112px;
    padding:3px;
    display: inline-block;
    text-align:center;
    font-size:105%;
    font-weight:500;
    margin-right:13px;
}
#contact section.contents > article:nth-child(0) div p span.application {
    background: url(../img/contact_img_03.svg) no-repeat 14px 7px #FB8250;
    color: #ffffff;
    width: 160px;
    padding: 3px 3px 3px 47px;
    display: inline-block;
    font-weight: 500;
    margin-right: 13px;
    border-radius:4px;
}
#contact section.contents > article:nth-child(1) div p span.application,
#contact section.contents > article:nth-child(2) div p span.application,
#contact section.contents > article:nth-child(3) div p span.application, 
#contact section.contents > article:nth-child(4) div p span.application,
#contact section.contents > article:nth-child(5) div p span.application {
    background: #FB8250;
    color: #ffffff;
    padding: 3px 16px;
    display: inline-block;
    font-weight: 500;
    border-radius:4px;
}
#contact section.contents > article div p span.numver{
    font-size:120%;
    font-weight:600;
}
#contact section.contents > article div.cancel{
    height: 69px;
    background: url(../img/contact_back_03.png) no-repeat;
    margin:0 0 0 0;
    font-size:105%;
    padding:23px;
}
#contact section.contents > article div.cancel p{
    margin: 10px;
}

#contact section.contents > article div.inquiryBox{
    background: url(../img/contact_back_04.png) no-repeat;
    margin:0 auto 20px auto;
    width:574px;
    height:140px;
    overflow: hidden;
}
#contact section.contents > article div.inquiryBox p{
    text-align:center;
}
#contact section.contents > article div.inquiryBox p:nth-child(1){
    font-size:140%;
    font-weight:700;
    margin:20px 0 10px 0;
}
#contact section.contents > article div.inquiryBox p:nth-child(2){
    font-size:180%;
    font-weight:700;
    margin:0 0 20px 0;
    letter-spacing: 1.5px;
}
#contact section.contents > article div.inquiryBox p span.emphasis{
    background-color: #784D00;
    color: #ffffff;
    width: 72px;
    padding: 0px;
    display: inline-block;
    text-align: center;
    font-size: 67%;
    font-weight: 700;
    margin-right: 10px;
    letter-spacing: 4px;
    vertical-align: 3px;
}
